{% extends "client/client_edit_base.html" %}

{% block client_tabs %}
{% if client %}
    {% include 'visite/client_tabs.html' with active='edition' readonly=form.readonly %}
{% endif %}
{% endblock %}

{% block custom_fields %}
    <div class="row form-group mb-3">
        <div class="col-6">
            {{ form.handicaps.label_tag }} {{ form.handicaps.errors }} {{ form.handicaps }}
        </div>
        <div class="col">
            {{ form.date_deces.label_tag }} {{ form.date_deces.errors }} {{ form.date_deces }}
        </div>
    </div>
{% endblock %}
